<?php
namespace App\Database\Migrations;

use Illuminate\Database\Migrations\Migration as BaseMigration;

abstract class TenantMigration extends BaseMigration
{
    public function getConnection()
    {
        return 'tenant';
    }

    public function isTenantMigration(): bool
    {
        return true;
    }
}
